<?php
$z[0]=Array("field","青云道观,青云道观介绍,乐清市旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青云道观原名“聚讲坛”是地区性道教圣地之一，总占地面积为30余亩，分前、中、后殿。前殿为天王殿，供四大天王；中殿为旌阳宝殿，供许真君；后殿为大罗宝殿，供三清大帝和玉皇大帝，两侧厢房。青云道观四周青山环绕，秀木成林，前有三大池塘，碧波荡漾，池畔",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","青云道观_乐清市青云道观旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青云道观原名“聚讲坛”是地区性道教圣地之一，总占地面积为30余亩，分前、中、后殿。前殿为天王殿，供四大天王；中殿为旌阳宝殿，供许真君；后殿为大罗宝殿，供三清大帝和玉皇大帝，两侧厢房。\n</p><p>　　青云道观四周青山环绕，秀木成林，前有三大池塘，碧波荡漾，池畔有一宽广的天然棋盘岩，传为两仙对弈处，道观前0门、大石柱上分别镌刻着名家胡天朴、林浩士所撰楹联。\n</p><p>　　</div><br clear=all>",550,968);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1P340U0-125N.gif",970,1053);
$z[7][4]['name']="litpic";

?>